body{/*font-family: 'SimHei'*/}
.am-container{background: transparent}
.content{max-width: 1920px;min-width: 1200px;margin: 0 auto;background:url(../../images/bg.png) no-repeat center top;height: 1080px;overflow: hidden}
.content-page{height: 899px;position: relative}
.content-page-bg{position: absolute;top: 0;left: -43px;top: -20px;}
.content-wrap{margin-top: 30px;}
.content-article{padding: 0px 50px;position: absolute;width: 100%;left: 0;top: 80px;}
.zhanwei{height: 70px;}
.text{background: #6097d1;color: white;font-size: 16px;color: white;text-indent: 2em;padding: 22px}
.hand{position: absolute;bottom: -100px;left: -400px;}
.scroll{height: 600px;margin-top: 20px;}
.mCSB_scrollTools .mCSB_draggerRail{background-color: #3479c7!important;}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{background-color: #3479c7!important;}
.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar, .mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar{background-color: #3479c7!important;}
.job-nav{height: 70px;overflow: hidden;margin: 0 auto;width:1150px;}
.job-nav li{width: 220px;float: left;text-align: center;background: #3479c7;box-shadow:  #3479c7 0px 0px 5px 1px;height: 50px;;line-height: 50px;margin-top: 10px;margin-right: 2px;cursor: pointer}
.job-nav li a{font-size: 16px;color: white;}
.job-nav li.active{background: #34d3ff}
.job-nav li:hover{background: #34d3ff}
.back-icon{width:100px;display: block;float: right;margin-top: -20px;margin-right: 50px;}
.back{cursor: pointer;display: none}
.back-map{cursor: pointer;display: none}
.dept {width: 1050px;margin: 0 auto;overflow: hidden;margin-top: 20px;}
.dept li{width: 32%;float: left;border: 2px solid #4283ca ;margin-left: 10px;margin-bottom: 10px;;height: 40px;line-height: 40px;text-align: center;font-weight: bold;cursor: pointer;color: #4283ca;font-size: 16px;}
.dept li.active{background: #4283ca;color: white}
.dept li:hover{background: #4283ca;color: white}

.job-item{height: 40px;line-height: 40px;border-radius: 15px;background: #d9dfdd;margin-bottom: 10px;display: none}
.job-list{width: 950px;margin: 0 auto;padding-right: 30px;margin-top: 50px;display: none;min-height: 900px;}
.job-table-head{font-size: 20px; font-weight: bold;color: #3479c7;margin-bottom: 20px;}
.am-gotop-fixed {
    position: fixed;
    right: 10px;
    bottom: 100px;
    z-index: 1010;
    opacity: 1;
    width: 50px;
    min-height: 50px;
    overflow: hidden;
    border-radius: 0;
    text-align: center;
}

@keyframes myfirst
{
    from {left: 0;}
    to {left:100%;}
}
/*--------------------------媒体查询---------------------------------*/
@media screen and (max-width:319px){

}
@media screen and (min-width:320px) and (max-width:479px){


}
@media screen and (min-width:480px) and (max-width:539px){


}
@media screen and (min-width:540px) and (max-width:639px){


}
@media screen and (min-width:640px) and (max-width:719px){


}
@media screen and (min-width:720px) and (max-width:1079px){

}
@media screen and (min-width:1080px) and (max-width:1439px){

}
@media screen and (min-width:1440px) {

   }